--- old/usr/src/cmd/sgs/tools/common/assfail.c	2019-07-14 19:11:54.220617441 +0000
+++ /dev/null	2019-07-14 19:11:50.000000000 +0000
@@ -1,43 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#include <stdlib.h>
-#include <stdio.h>
-
-/*
- * Provide assfail() for ASSERT() statements,
- * see <sys/debug.h> for further details.
- */
-int
-assfail(const char *a, const char *f, int l)
-{
-	(void) printf("assertion failed: %s, file: %s, line: %d\n",
-		a, f, l);
-	abort();
-	return (0);
-}
--- /dev/null	2019-07-14 19:11:50.000000000 +0000
+++ new/usr/src/cmd/sgs/common/assfail.c	2019-07-14 19:11:54.236767497 +0000
@@ -0,0 +1,41 @@
+/*
+ * CDDL HEADER START
+ *
+ * The contents of this file are subject to the terms of the
+ * Common Development and Distribution License, Version 1.0 only
+ * (the "License").  You may not use this file except in compliance
+ * with the License.
+ *
+ * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+ * or http://www.opensolaris.org/os/licensing.
+ * See the License for the specific language governing permissions
+ * and limitations under the License.
+ *
+ * When distributing Covered Code, include this CDDL HEADER in each
+ * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+ * If applicable, add the following below this CDDL HEADER, with the
+ * fields enclosed by brackets "[]" replaced with your own identifying
+ * information: Portions Copyright [yyyy] [name of copyright owner]
+ *
+ * CDDL HEADER END
+ */
+/*
+ * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
+ * Use is subject to license terms.
+ */
+
+#include <stdlib.h>
+#include <stdio.h>
+
+/*
+ * Provide assfail() for ASSERT() statements,
+ * see <sys/debug.h> for further details.
+ */
+int
+assfail(const char *a, const char *f, int l)
+{
+	(void) printf("assertion failed: %s, file: %s, line: %d\n",
+	    a, f, l);
+	abort();
+	return (0);
+}
